* {margin: 0px; padding: 0px; }
body {
	height: 100%;
        margin: auto auto;
        align: center;
        
}



#top
{
position: relative;
background: #FFFFFF url('../img/header.gif') no-repeat;
background-position: center; 

margin: auto auto auto auto; 
}

#top-binnenste {
position: relative;
width: 896px;
height: 200px;
margin: 0px auto auto auto;
background-color:transparant;
background-position: center;
}

.tablecenter {
  border: 0px;
  margin: auto;
  cellspacing: 0px;
  align:center;
  cellpadding: 0px;
  width: 896px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  overflow-x: hidden; 
  overflow-y: scroll;
}

.inputcss {
 color:black;
}

.shadow1 {
  filter:blendTrans(Duration=2) alpha(opacity=100) shadow(color=#B1B1B1,direction=135,strength=5);
}


#leftcolumn {float: left; width:14em; text-align: justify;}

.menu
{
position: absolute;
ba ckground: url('../img/header.gif') no-repeat;
display:block;
width:896px;
t ext-decoration:none;
color: white;
}

#top-binnenste a
{
po sition: absolute;
ba ckground: url('../img/header.gif') no-repeat;
di splay:block;
width:896px;
t ext-decoration:none;
color: white;
}

.tekstover {
  t ext-decoration: und erline;
      f ont-weight: bold;
  
  color:#F2F2F2;
}

.tekstout {
      font-weight: normal;
      color:white;
      text-decoration:none;
}


#menu a:hover
{
text-decoration: underline;
}


#buitenste
{
position: relative;
b ackground: #FFFFFF url("../images/backg round.jpg") no-repeat;
background-position: center; 
width: 896px;
margin: 0 auto -20px; 
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto; 
}

.textcontent
{
position: absolute;
overflow:auto;
text-align:justify;
left: 40px;
width: 550px; 
}

.footer, .push {
	position: relative;
	height: 20px; 
	width: 500px;
	margin: 0 auto;
}

#buitenste-home
{
position: relative;
background: #FFFFFF url("../images/collexion_bg.jpg") no-repeat;
background-position: center; 
width: 662px;
height: 753px;
margin: 0 auto;
}


#assort
{
position: relative;
left: 230px;
width: 150px;
height: 60px;
top: 195px;
background-color:transparant;
/*border-style:dotted;*/
}

#garantie
{
position: relative;
left: 440px;
width: 85px;
height: 150px;
top: 285px;
background-color:transparant;
/*border-style:dotted;*/
}

#assort a {
  background: url("../images/assort-off.jpg") no-repeat;
  display:block;
  width:100%;
  height:100%;
  text-decoration:none;
  color: white;
}

#assort a:hover {
background: url("../images/assort-on.jpg") no-repeat;
  text-decoration:none;
  color: black;
}

#garantie a {
  background: url("../images/gar-off.jpg") no-repeat;
  display:block;
  width:100%;
  height:100%;
  text-decoration:none;
  color: white;
}

#garantie a:hover {
background: url("../images/gar-on.jpg") no-repeat;
  text-decoration:none;
  color: black;
}

#gehagebra {
position: relative;
left: 250px;
width: 150px;
height: 60px;
top: 275px;
background-color:transparant;
}

#gehagebra a {
  background: url("../images/gehagebra-off.jpg") no-repeat;
  display:block;
  width:100%;
  height:100%;
  text-decoration:none;
  color: white;
}

#gehagebra a:hover {
background: url("../images/gehagebra-on.jpg") no-repeat;
  text-decoration:none;
  color: black;
}

#winkel-ahs {
position: relative;
left: 280px;
width: 104px;
height: 134px;
top: 37px;
background-color:transparant;
}

#winkel-ahs a {
  background: url("../images/winkel-ahs-off.jpg") no-repeat;
  display:block;
  width:100%;
  height:100%;
  text-decoration:none;
  color: white;
}

#winkel-ahs a:hover {
background: url("../images/winkel-ahs-on.jpg") no-repeat;
  text-decoration:none;
  color: black;
}



@media print
{
  .noshow
  {
    	border-style: none;
        display : none;
  }
  .bttn {
        border-style: none;
        display : none;
       }
 .textareaprint {
        border-style: none;
        display : none;
 }
}

.label {font-family:Arial; 
       font-size:12px;
       font-weight: bold;
       color: #03326D;
       align:left;
       text-decoration:none;
       padding-left :  0px;
       padding-right : 0px;
      
}

.bttn {font-family:Arial; 
       font-size:12px;
       background:#C1C1C1;
       font-weight: bold;
       border-bottom: 1px solid #858585;
       border-right: 1px solid #858585;
       border-left: 1px solid #E3E3E3;
       border-top: 1px solid #E3E3E3;
       color: #03326D;
       valign: middle;
       align:left;
       text-align:center;
       text-decoration:none;
       cursor: hand; 
       padding-left :  0px;
       padding-right : 0px;
       width: 125px;
}

.bttnover {font-family:Arial; 
       font-size:12px;
       background:#C1C1C1;
       font-weight: bold;
       border-bottom: 1px solid #E3E3E3;
       border-right: 1px solid #E3E3E3;
       border-left: 1px solid #858585;
       border-top: 1px solid  #858585;
       color: white;
       valign: middle;
       align:left;
       text-decoration:none;
       cursor: hand; 
       padding-left :  0px;
       padding-right : 0px;
       width: 125px;
}

a.buttn {font-family:Arial; 
       font-size:12px;
       background:#C1C1C1;
       font-weight: bold;
       border-bottom: 1px solid #858585;
       border-right: 1px solid #858585;
       border-left: 1px solid #E3E3E3;
       border-top: 1px solid #E3E3E3;
       color: #03326D;
       valign: middle;
       align:left;
       text-align:center;
       text-decoration:none;
       cursor: hand; 
       padding-left :  0px;
       padding-right : 0px;
       width: 115px;
       display: block;
}

a.buttn:hover {font-family:Arial; 
       font-size:12px;
       background:#C1C1C1;
       font-weight: bold;
       border-bottom: 1px solid #E3E3E3;
       border-right: 1px solid #E3E3E3;
       border-left: 1px solid #858585;
       border-top: 1px solid  #858585;
       color: blue;
       valign: middle;
       align:left;
       text-decoration:none;
       cursor: hand; 
       padding-left :  0px;
       padding-right : 0px;
       width: 115px;
       display: block;
}

.label    {
      font-family: arial;
      font-size: 10pt;
      color: #313163;
      white-space: nowrap;
      vertical-align: center;
      margin-left: 2px;
      margin-right: 1px;
      font-weight: bold;
}

.labelheader  {
      font-family: Arial;
      font-size: 12pt;
      color: #313163;
      white-space: nowrap;
      vertical-align: center;
      margin-left: 2px;
      margin-right: 1px;
      font-weight: bold;
}

.tekst {
      font-family: arial;
      font-size: 9pt;
      color: #313163;
      white-space: nowrap;
      vertical-align: center;
      margin-left: 2px;
      margin-right: 1px;      
}

.tabletekst {
      font-family: arial;
      font-size: 9pt;
      color: #313163;
      vertical-align: center;
      margin-left: 2px;
      margin-right: 1px;      
}

.tekstklein {
      font-family: arial;
      font-size: 7pt;
      color: #313163;
      white-space: nowrap;
      vertical-align: center;
      margin-left: 2px;
      margin-right: 1px;
}

.tekstbold {
      font-family: arial;
      font-size: 10pt;
      color: #313163;
      white-space: nowrap;
      vertical-align: center;
      margin-left: 2px;
      margin-right: 1px;
      font-weight: bold;
}

.tekstwit {
      font-family: arial;
      font-size: 10pt;
      color: #F2F2F2;
      white-space: nowrap;
      vertical-align: center;
      margin-left: 2px;
      margin-top: 2px;
      margin-right: 1px;
      margin-bottom: 2px;
      font-weight: bold;
}

.tekstonly{
  	border: none;
	font-family: arial;
	font-size: 8pt;
        font-weight: bold;
        color: #313163;
	white-space: nowrap;
	vertical-align: center;
	margin-left: 2px;
	margin-right: 1px;
	background-color:transparent;
}

.header {
      font-family: Arial;
      font-size: 14pt;
      color: #313163;
      white-space: nowrap;
      vertical-align: center;
      margin-left: 2px;
      margin-right: 1px;
      font-weight: bold;
}

.menu    {
        padding-left: 4pt;
        padding-right: 4pt;
        padding-top: 6px;
        padding-bottom: 6px; 
        font-color:red;
        b ackground-color: #FFFFFF;
  
}

.menubg  {
	font-family: Arial;
	font-size: 10px;
        b ackground-color: #546F8A;
        margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

.loginbdy {
	background-color: #F0F0F0;

}

.status
{
        border: none;
        color: #54708B;
        font-weight: bold;
        width: 300px;
        background-color: #F0F0F0;

}

.fout
{
        border: none;
        color: red;
        font-family: arial;
        font-size: 9pt;
        font-weight: bold;
        background-color: #F0F0F0;
}


.loginhdr {
      color: #313163;
      font-family: arial;
      font-size: 12pt;
      font-weight : bold;
      background-color: #546F8A;
      text-align: center;
      display: block;
}

.combobox   {
      font-family: arial;
      font-size: 10pt;
      color: #313163;
      white-space: nowrap;
      vertical-align: center;
      background-color: #F2F2F2;
}

.input  {
      font-family: arial;
      font-size: 10pt;
      color: #313163;
      vertical-align: center;
      background:#F2F2F2;
}

.textarea {
      font-family: arial;
      font-size: 10pt;
      color: #313163;
      background:#F2F2F2;
}

.textareaprint {
      font-family: arial;
      font-size: 10pt;
      color: #313163;
      background:#F2F2F2;
}

.body  {

      margin: auto auto;
      font-family: arial;
      font-size: 9pt;
      color: #313163;
      white-space: nowrap;
      vertical-align: center;
      align: center;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
}

.list0 {
	background-color : #B3B3C8;
	font-color :black;
      font-family: arial;
      font-size: 8pt;
}

.list1 {
	background-color : #dadada;
	font-color :black;
      font-family: arial;
      font-size: 8pt;
}

.listover {
      background-color :F2F2F2;
	font-color :black;
      font-family: arial;
      font-size: 8pt
}
